Subject: RE: CD-based distribution (was Another website....)
From: [email-masked] (Marcus Brown)

12 Aug 1998 06:02:26 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: [email-masked], [email-masked]

I think this would be a good idea, but in the spirit of Red Hat, rpm
would be a better installation method (BTW, it has been ported to
cygwin32, not by me, but I have been using it).  Also, the source of
each "tool" or "component" should be on the CD for easy reconfiguration.
I dunno, just my 2 cents.

Marcus

		-----Original Message-----
		From:	[email-masked]
[mailto:[email-masked]]
		Sent:	Tuesday, August 11, 1998 4:10 AM
		To:	[email-masked]
		Subject:	CD-based distribution (was Another
website....)

		Here's what I'd like to see in a GNU-WIN32 CD
distribution. I'll call it 'Blue 
		Socks' to distinguish
		it from 'Red Hat' Linux ....

		Basic system using InstallShield or similar installer.
Able to cleanly 
		uninstall whole system.
		Full Unix paths, (/usr, /home, /etc)
		Manual pages plus support programs (man, grotty, etc).
		EGCS (C/C++, plus make only - no Fortran, Pascal, etc)
		X-programs, such as xterm, xtetris, etc.

		At the risk of being real unpopular, I'd prefer the
current two distributions, 
		i.e. a user and
		a programmer distribution. The programmer distribution
would include all in the 
		user
		distribution plus:
		Perl, 
		Tcl/Tk, 
		Emacs or Xemacs (the latter preferred as Emacs on NT is
pretty darn good 
		anyway).
		Other programming languages (esp Fortran, Pascal)
		Graphics libraries, (where licensing allows), JPEG,
GIF(?), TIFF, PNG.

		What do other people think about this?

		Bob Cross.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".